Flans Mod crasht, wenn ich auf eine Waffenbox klicke?

... komplette Frage anzeigen

2 Antworten

Also ich würde jetzt erstmal ein Ausschlussverfahren machen und 1 Pack rausnehmen und ausprobieren und immer so weiter. oder es liegt am Forge Build. außerdem sehe ich das du 1.8 Packs installiert hast wie zbs.: Warfare-Content Pack-1.8-5.1.1.jar.zip - Simple Parts-Content Pack-1.8-5.1.1.jar.zip - WW2-Content Pack-1.8-5.1.1.jar.zip - Ye Olde-Content Pack-1.8-5.0.jar.zip einfach downgraden auf die 1.7.10 und wenn du weitere Hilfe benötigst add mich auf Skype : maximilian123321

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von TOcrafterHD
26.07.2016, 11:58

Danke :D

Ich bin auch zu blöd zum lesen, trotzdem danke jetzt läuft es einwandfrei, aber eine Frage habe ich noch, gibt es in der 1.7.10 Version keinen advanced Waffenblock, oder ist das wieder ein Fehler eine Packs?

0

Die Technik ausprobieren ist gut.

Aber deine Content packs sind für verschiedene Minecraftversionen.

Dazu findest du alles auf flansmod.com/

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von TOcrafterHD
26.07.2016, 19:04

Danke, dass du es auch schon raus bekommen hast und mir so gut helfen konntest!

1

Was möchtest Du wissen?